Bug 18484 - Windows won't start after running Red Hat 7.0
Summary: Windows won't start after running Red Hat 7.0
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-06 00:11 UTC by Trenton D. Adams
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 00:11:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trenton D. Adams 2000-10-06 00:11:53 UTC
Windows 98SE continually reboots the machine after running Red Hat Linux 
7.0.  If the system is shut off, windows will start normally.

Mag 8000 laptop. Now owned by KDS Computers
333Mhz celeron
ATI Rage LT Pro

I don't know any other information about the laptop.
http://www.magportables.com

Comment 1 Alan Cox 2000-10-15 23:58:09 UTC
This is a BIOS or windows bug. The BIOS restores the hardware to a hopefully
sane state , the OS has to deal with any vaguely sane state it gets handed.  I
can't think of any obvious things that might be going on here to suggest a way
to avoid this.



Note You need to log in before you can comment on or make changes to this bug.